.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.m1{transform:matrix(0.416883,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.416883,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.416883,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.001376px;}
.ls4{letter-spacing:-0.001200px;}
.ls0{letter-spacing:0.656400px;}
.ls1{letter-spacing:7.331600px;}
.ls2{letter-spacing:9.655214px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(31,25,23),0 0.015em rgb(31,25,23),0.015em 0 rgb(31,25,23),0 -0.015em  rgb(31,25,23);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(31,25,23);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-14.014400px;}
.ws3{word-spacing:-6.684000px;}
.ws1{word-spacing:-0.005600px;}
.ws7{word-spacing:0.009200px;}
.ws2{word-spacing:0.647600px;}
.ws0{word-spacing:0.650800px;}
.ws6{word-spacing:8.424400px;}
.ws5{word-spacing:9.660259px;}
._2{margin-left:-513.451404px;}
._3{margin-left:-9.660764px;}
._1{margin-left:-3.199088px;}
._0{margin-left:-1.315896px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:transparent;}
.fc0{color:rgb(31,25,23);}
.fs3{font-size:15.040117px;}
.fs0{font-size:22.648000px;}
.fs2{font-size:26.117239px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:49.564000px;}
.fs5{font-size:56.000000px;}
.y1{bottom:28.180025px;}
.y0{bottom:43.308725px;}
.y2{bottom:69.500398px;}
.y1b{bottom:180.887872px;}
.y1a{bottom:204.543739px;}
.y19{bottom:251.393995px;}
.y18{bottom:274.607471px;}
.y17{bottom:297.820948px;}
.y16{bottom:321.053512px;}
.y15{bottom:367.903768px;}
.y14{bottom:391.117244px;}
.y13{bottom:414.349809px;}
.y12{bottom:461.200064px;}
.y11{bottom:484.413541px;}
.y10{bottom:507.627017px;}
.yf{bottom:530.840494px;}
.ye{bottom:554.053970px;}
.yd{bottom:577.267447px;}
.yc{bottom:600.480923px;}
.yb{bottom:623.713007px;}
.ya{bottom:670.562781px;}
.y9{bottom:693.775777px;}
.y8{bottom:717.007860px;}
.y7{bottom:803.773521px;}
.y6{bottom:843.167458px;}
.y5{bottom:866.822844px;}
.y3{bottom:1244.397130px;}
.y4{bottom:1286.766536px;}
.h5{height:11.250008px;}
.h4{height:19.535695px;}
.h2{height:20.587032px;}
.h8{height:36.288000px;}
.h6{height:36.480000px;}
.h3{height:37.073872px;}
.h7{height:42.560000px;}
.h1{height:1282.419463px;}
.h0{height:1350.590604px;}
.w1{width:899.859060px;}
.w0{width:956.000000px;}
.x0{left:27.268456px;}
.x1{left:29.649474px;}
.x3{left:57.578148px;}
.x5{left:66.713562px;}
.x6{left:68.287754px;}
.x4{left:221.450503px;}
.x2{left:697.941113px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.001144pt;}
.ls4{letter-spacing:-0.000997pt;}
.ls0{letter-spacing:0.545627pt;}
.ls1{letter-spacing:6.094329pt;}
.ls2{letter-spacing:8.025812pt;}
.ws4{word-spacing:-11.649348pt;}
.ws3{word-spacing:-5.556017pt;}
.ws1{word-spacing:-0.004655pt;}
.ws7{word-spacing:0.007647pt;}
.ws2{word-spacing:0.538312pt;}
.ws0{word-spacing:0.540972pt;}
.ws6{word-spacing:7.002709pt;}
.ws5{word-spacing:8.030006pt;}
._2{margin-left:-426.802004pt;}
._3{margin-left:-8.030426pt;}
._1{margin-left:-2.659214pt;}
._0{margin-left:-1.093827pt;}
.fs3{font-size:12.501966pt;}
.fs0{font-size:18.825953pt;}
.fs2{font-size:21.709727pt;}
.fs6{font-size:26.599721pt;}
.fs4{font-size:39.899582pt;}
.fs1{font-size:41.199643pt;}
.fs5{font-size:46.549512pt;}
.y1{bottom:23.424400pt;}
.y0{bottom:36.000000pt;}
.y2{bottom:57.771600pt;}
.y1b{bottom:150.361467pt;}
.y1a{bottom:170.025200pt;}
.y19{bottom:208.969067pt;}
.y18{bottom:228.265067pt;}
.y17{bottom:247.561067pt;}
.y16{bottom:266.872933pt;}
.y15{bottom:305.816800pt;}
.y14{bottom:325.112800pt;}
.y13{bottom:344.424667pt;}
.y12{bottom:383.368533pt;}
.y11{bottom:402.664533pt;}
.y10{bottom:421.960533pt;}
.yf{bottom:441.256533pt;}
.ye{bottom:460.552533pt;}
.yd{bottom:479.848533pt;}
.yc{bottom:499.144533pt;}
.yb{bottom:518.456000pt;}
.ya{bottom:557.399467pt;}
.y9{bottom:576.695067pt;}
.y8{bottom:596.006533pt;}
.y7{bottom:668.129733pt;}
.y6{bottom:700.875600pt;}
.y5{bottom:720.538933pt;}
.y3{bottom:1034.394267pt;}
.y4{bottom:1069.613467pt;}
.h5{height:9.351471pt;}
.h4{height:16.238876pt;}
.h2{height:17.112791pt;}
.h8{height:30.164084pt;}
.h6{height:30.323682pt;}
.h3{height:30.817333pt;}
.h7{height:35.377629pt;}
.h1{height:1066.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:748.000000pt;}
.w0{width:794.666667pt;}
.x0{left:22.666667pt;}
.x1{left:24.645867pt;}
.x3{left:47.861333pt;}
.x5{left:55.455067pt;}
.x6{left:56.763600pt;}
.x4{left:184.078800pt;}
.x2{left:580.157467pt;}
}
